<template>
	<view>
		<view id="chart" style="width: 100%; height: 400px;"></view>
		<view id="pie" style="width: 100%; height: 400px;"></view>
		<view id="line" style="width: 100%; height: 400px;"></view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				
			}
		},
		methods: {
			
		}
	}
</script>

<style>

</style>
